'e':
  2: End
'r':
  2: Reload
Esc:
  0: Deselect
'd':
  4: RemoveWord
  0: ClearHistory
Enter:
  0: Select
Backspace:
  0: Back
'j':
  0: MoveDown
'q':
  0: Exit
Right:
  0: MoveRight
  2: NextWord
End:
  0: ClearHistory
Home:
  0: FirstHistory
'v':
  2: Paste
'w':
  2: RemoveWord
F5:
  0: Reload
':':
  0: StartCommandCapture
'u':
  2: ClearLine
'a':
  2: First
'k':
  0: MoveUp
Up:
  0: MoveUp
  2: PreviousEntry
Down:
  2: NextEntry
  0: MoveDown
'l':
  0: MoveRight
Left:
  4: Back
  0: MoveLeft
  2: PreviousWord
'h':
  0: MoveLeft
